Subject: Re: Energy gopher or WWW sites

From: Duncan Noble <[email-masked]>
Date: Mon, 27 Feb 1995 18:41:28 GMT

Yves Robertson wrote:

> I am looking for gopher or WWW sites in the field of energy. If you can help
> me just send E-Mail, or Snail-mail or directly to the list.
>
> Thank You
>
> Yves Robertson
> Ministere des Ressourcees naturelles
> 5700, 4e avenue Ouest, B-406
> Charlesbourg (Quebec)
> Canada G1H 6R1
> Tel. : 418-646-9395
> Fax  : 418-643-4098
> E-Mail : [email-masked]
> Energy gopher or WWW sites

Here are some good WWW sites that also have good links to others:

Energy Issues   http://envirolink.org/issues/energy.html

Solstice: Sustainable Energy and Development   http://solstice.crest.org/

Energy Efficient Housing in Canada   http://web.cs.ualberta.ca/~art/house/

Rocky Mountain Institute   http://solstice.crest.org/efficiency/rmi_homepage

Also, I encourage you to do some WWW searches yourself using one of the many
search engines available.  It is truely amazing what you come up with some
times.  Here is a WWW site with links to several search engines, as well as my
current favourite for user friendly searches:

Internet Search Engines  http://home.mcom.com/home/internet-search.html

Web Crawler   http://webcrawler.cs.washington.edu/WebCrawler/WebQuery.html

It would be great if you could summarize all the responses you get and post them
back to this news group/list server.

I  o  |
`
 J

   2

Re: Energy gopher or WWW sites